
Redmine - Patch #21019

Traditional Chinese translation (to r14689)

2015-10-19 06:29 - ChunChang (Nagaharu) Lo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 3.1.2   

Description

Associated revisions

Revision 14777 - 2015-10-31 13:00 - Toshi MARUYAMA

Traditional Chinese translation for 3.1-stable changed by ChunChang Lo (#21019, #20791)

Revision 14778 - 2015-10-31 13:00 - Toshi MARUYAMA

Traditional Chinese translation for trunk updated by ChunChang Lo (#21019)

Revision 14780 - 2015-10-31 13:04 - Toshi MARUYAMA

Merged r14777 from trunk to 3.1-stable (#21019, #20791)

Traditional Chinese translation for 3.1-stable changed by ChunChang Lo.

History

#1 - 2015-10-31 12:38 - Toshi MARUYAMA

- Target version set to 3.1.2

#2 - 2015-10-31 12:38 - Toshi MARUYAMA

- Target version deleted (3.1.2)

#3 - 2015-10-31 12:41 - Toshi MARUYAMA

- Target version set to 3.1.2

#4 - 2015-10-31 14:09 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk and 3.1-stable, thanks.
zh-TW.yml 53.7 KB 2015-10-19 ChunChang (Nagaharu) Lo
